.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4d3f3f96-5aed-dde6-8d8e-66d744b22c7a {
display: none !important;
}
.lfr-layout-structure-item-64824fcb-95a8-ce0c-1126-5f18943a1829 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-25c82f1a-fc89-4d9a-e965-01c09b5c652f {
background-color: #e9edf0 !important;
border-radius: 24px !important;
margin-top: 32px !important;
color: #006BB5 !important;
}
.lfr-layout-structure-item-5c7478cb-92c9-853b-dcfb-e1e58170bf87 {
font-size: 12px !important;
min-width: 80px !important;
}
.lfr-layout-structure-item-05f36f4a-8fa9-8597-9648-2d6813d43690 {
margin-left: auto;
margin-right: auto;
}.lfr-layout-structure-item-a7207a09-442c-6b9b-97d0-beb4a5ca723f img {
height: 297px;
    object-fit: cover;
}



.lfr-layout-structure-item-a7207a09-442c-6b9b-97d0-beb4a5ca723f image{

}.lfr-layout-structure-item-59f84a94-7b3f-d3fc-130d-17e5dd099000 {
font-size: 26px !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-59f84a94-7b3f-d3fc-130d-17e5dd099000 {
margin-left: auto;
margin-right: auto;
}.lfr-layout-structure-item-63507601-8a86-f846-c739-00fad2ad59bf {
display: none !important;
}
.lfr-layout-structure-item-566184b5-cac7-9e33-e39a-6115cbf154e9 {
font-size: 18px !important;
}
.lfr-layout-structure-item-566184b5-cac7-9e33-e39a-6115cbf154e9 {


}.lfr-layout-structure-item-1b02f168-223f-13f7-40c0-168a7ec1e6b4 {
background-color: #fcfcfd !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b02f168-223f-13f7-40c0-168a7ec1e6b4) !important;
height: 297px !important;
max-width: 392px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1b02f168-223f-13f7-40c0-168a7ec1e6b4 img{
    height: 297px;
    width: auto !important;
min-width: 100%;
}.lfr-layout-structure-item-851a1f03-7f8b-9c91-55f3-233e2217a844 {
font-size: 12px !important;
padding-bottom: 5px !important;
padding-top: 5px !important;
}
.lfr-layout-structure-item-ae462583-5aa9-3db0-d575-9a6e746e6159 {
background-color: #fcfcfd !important;
height: 183px !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-ae462583-5aa9-3db0-d575-9a6e746e6159 {
transition: 500ms;
}.lfr-layout-structure-item-90a9375a-e1fa-55d5-971a-007d2938c780 {
height: 24px !important;
max-height: 24px !important;
}
.lfr-layout-structure-item-90a9375a-e1fa-55d5-971a-007d2938c780 div {
height: 100%!important;
}
.lfr-layout-structure-item-90a9375a-e1fa-55d5-971a-007d2938c780 img {
height: 100%!important;
}.lfr-layout-structure-item-69c4dc90-6d13-16b6-1afc-734449669b51 {
max-width: 392px !important;
}
.lfr-layout-structure-item-69c4dc90-6d13-16b6-1afc-734449669b51:hover .publicacao-titulo {
background-color: #E9EDF0 !important;
}

.lfr-layout-structure-item-69c4dc90-6d13-16b6-1afc-734449669b51{
width: min(392px, 100vw);
}.lfr-layout-structure-item-45363736-08ba-a719-7947-b9acb8c8d6c9 {
font-size: 26px !important;
margin-bottom: 40px !important;
margin-top: 0px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-45363736-08ba-a719-7947-b9acb8c8d6c9 {
margin-left: auto;
margin-right: auto;
}.lfr-layout-structure-item-61141362-e27e-1824-af05-cf0bbca0ccc1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a743d0a-21f5-331f-e6a7-59f333620f82 {
font-size: 18px !important;
}
.lfr-layout-structure-item-9f46eaff-180f-4a89-e331-b40e2f80b503 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-9f46eaff-180f-4a89-e331-b40e2f80b503 {
margin-left: auto;
margin-right: auto;
}.lfr-layout-structure-item-57576223-679f-9bcd-3db0-e08845b7a783 img {
height: 297px;
    object-fit: cover;
}
.lfr-layout-structure-item-57576223-679f-9bcd-3db0-e08845b7a783 .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-bda95199-fab8-b459-8d63-7b0b8be9640d {
height: 183px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-bda95199-fab8-b459-8d63-7b0b8be9640d {
background-color: #FCFCFD;
transition: 500ms;
}.lfr-layout-structure-item-56b02a92-b354-7a60-4cc7-1519c1016fc2 {
width: 392px !important;
}
.lfr-layout-structure-item-56b02a92-b354-7a60-4cc7-1519c1016fc2:hover .publicacao-titulo {
background-color: #E9EDF0;
}.lfr-layout-structure-item-e34bf36c-0215-1303-8e95-c52718e50be2 {
background-color: #e9edf0 !important;
border-radius: 24px !important;
margin-bottom: 80px !important;
text-align: center !important;
color: #164194 !important;
}
.lfr-layout-structure-item-e34bf36c-0215-1303-8e95-c52718e50be2 {


max-width: fit-content;
margin-left: auto;
margin-right: auto;
margin-top: 24px;
}

@media (min-width: 600px) {
		  .lfr-layout-structure-item-e34bf36c-0215-1303-8e95-c52718e50be2 {
margin-top: -24px;
}

		}.lfr-layout-structure-item-1ef31fe8-f3f3-aa7f-6bea-c7a01c891aac img {
height: 297px;
    object-fit: cover;
}
.lfr-layout-structure-item-1ef31fe8-f3f3-aa7f-6bea-c7a01c891aac .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-b19ba643-23c6-a070-84e7-4714383cc252 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b19ba643-23c6-a070-84e7-4714383cc252) !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-4f5176c6-46e9-2126-10a1-fefdb63a6a14 {
font-size: 18px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-134d509c-5d44-1212-443f-1c2b738c5fe7 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-1fb775a1-147d-2d13-387b-6bce2425bd10 {
font-size: 45px !important;
margin-bottom: 24px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-5e478e93-c115-060c-9e2e-93327f81ad5b {
background-color: #e9edf0 !important;
border-radius: 24px !important;
margin-bottom: 80px !important;
text-align: center !important;
color: #164194 !important;
}
.lfr-layout-structure-item-5e478e93-c115-060c-9e2e-93327f81ad5b {

max-width: fit-content;
margin-left: auto;
margin-right: auto;
margin-top: 24px;
}

@media (min-width: 600px) {
		  .lfr-layout-structure-item-5e478e93-c115-060c-9e2e-93327f81ad5b {
margin-top: -24px;
}

		}.lfr-layout-structure-item-283f50e7-4607-8a26-f05f-e9a1ce60cf3d {
display: none !important;
}
.lfr-layout-structure-item-2b1415af-b581-ae23-aaf6-e22465f51fa2 {
display: none !important;
font-size: 12px !important;
}
.lfr-layout-structure-item-0df80c73-5ff7-2eb2-929a-94ad5a57699e {
min-height: 45px !important;
}
.lfr-layout-structure-item-0df80c73-5ff7-2eb2-929a-94ad5a57699e:hover .publicacao-titulo {
background-color: #E9EDF0;
}

.lfr-layout-structure-item-0df80c73-5ff7-2eb2-929a-94ad5a57699e{
width: min(392px, 100vw);
}.lfr-layout-structure-item-0e5f3d3f-c506-9e39-3032-c03a943b163c {
font-size: 45px !important;
margin-bottom: 24px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-109790b9-81a3-d627-c95a-4e91b84f7657 img {
    max-height: 297px;
    object-fit: cover;
    min-height: 297px;
}.lfr-layout-structure-item-5bcd1b9b-7a6e-80d3-302f-623b061eeee0 {
height: 183px !important;
}
.lfr-layout-structure-item-5bcd1b9b-7a6e-80d3-302f-623b061eeee0 {
padding: 24px;
background-color: #fcfcfd;
flex: 1;
transition: 500ms;
}.lfr-layout-structure-item-927a419d-5a1e-556b-018d-c36e49edb128 {
display: none !important;
}
.lfr-layout-structure-item-927a419d-5a1e-556b-018d-c36e49edb128 
.fragment_2238 .slick-dots {
    margin-top: 24px; 
}.lfr-layout-structure-item-5c7eaf9e-b951-e770-3783-be9aae4fc956 {
margin-bottom: 40px !important;
margin-left: 0px !important;
max-width: 830px !important;
padding-left: 15px !important;
padding-right: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-70781aa3-e58b-bb5d-12b0-2169dda18512 {
background-color: #E9EDF0 !important;
height: 46px !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-28c490b2-a4e3-fea8-9a2f-daf87bf8eec2 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-1844d954-43a4-17ed-a443-8f3dd5bcc2f3 {
background-color: #f3f3f3 !important;
}
.lfr-layout-structure-item-51253e2b-7662-21b1-eb2d-de251cd48a90 {
margin-bottom: 24px !important;
max-width: 1000px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c0d18813-4011-d423-8936-463e8ede624b {
background-color: #e9edf0 !important;
min-height: 45px !important;
padding-left: 14px !important;
padding-right: 14px !important;
}
.lfr-layout-structure-item-c0d18813-4011-d423-8936-463e8ede624b {
gap: 15px;
}.lfr-layout-structure-item-0d7a14a4-55c9-cb83-0edb-172af04a7c11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d7a14a4-55c9-cb83-0edb-172af04a7c11) !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-7f95cc28-92b9-a6eb-9ebd-33f401ee017d {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-7f95cc28-92b9-a6eb-9ebd-33f401ee017d {

.lfr-layout-structure-item-collection{
width: 100%;
}

.lfr-layout-structure-item-collection>div>div{
min-width: 860px;

} 

.lfr-layout-structure-item-collection>div{
/*overflow: auto !important;*/
max-width: 1224px;
}

}.lfr-layout-structure-item-9eedae17-9372-392b-8baa-3522efe219a6 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-7a0d531e-df59-16e6-1042-79c83da5ff1d {
font-size: 12px !important;
}
.lfr-layout-structure-item-416deed9-3b63-dd3c-306d-5e1480582acd {
.w-100 {
filter: grayscale(1);
transition: 0.5s;
}
.w-100:hover {
filter: grayscale(0);
}
}